<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <title>Práctica 6</title>
    <link rel="stylesheet" href="css/1.css" type="text/css" media="all" />
    <script type="text/javascript" src="js/1.js"></script>
</head>
<script type="text/javascript">
/* coloca todas las fotos en una carpeta llamada imgs y las fotos las llamas Fnumero.JPG */
/* solo tocar aqui */
var inicio=1; //coloca el numero de la primera foto
var final=7 // coloca el numero de la ultima foto
/* fin de tocar */

var contador=inicio-1;

function atras(){
  var foto=document.querySelector("img");
  contador--;
  foto.src="img/F"+contador+".JPG";
  if(contador<=inicio){
    contador=final+1;
  }
}

function adelante(){
  var foto=document.querySelector("img");
  contador++;
  foto.src="img/F"+contador+".JPG";
  if(contador>=final){
    contador=inicio-1;
  }
}
</script>
</head>

<body>
<img>
<form name="unico">
<input type="button" value="ATRAS" onClick="atras()">
<input type="button" value="ADELANTE" onClick="adelante()">
</form>

</body>
</html>